<bugID>936404<Summary>Intermittent TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_prefs-reload.js | Test timed out and more</Summary><Description>Created attachment 829159
screenshot

Rev4 MacOSX Lion 10.7 mozilla-inbound opt test mochitest-browser-chrome on 2013-11-07 22:23:31 PST for push 23aa24fa8d20

slave: talos-r4-lion-069

seems bug 866091 is back, it was the same error message back then.

https://tbpl.mozilla.org/php/getParsedLog.php?id=30316189&amp;tree=Mozilla-Inbound

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_prefs-reload.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/netmonitor/test/browser_net_prefs-reload.js | Found a tab after previous test timed out: http://example.com/browser/browser/devtools/netmonitor/test/html_simple-test-page.html</Description></bugID>